Bug 155353 - [xen] [patch] put "nudging TOD" message under boot_verbose
Summary: [xen] [patch] put "nudging TOD" message under boot_verbose
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-07 17:00 UTC by Oliver Schonefeld
Modified: 2018-01-23 15:38 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (484 bytes, patch)
2011-03-07 17:00 UTC, Oliver Schonefeld
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Schonefeld 2011-03-07 17:00:16 UTC
Every minute the following message printed to the dmesg kernel buffer:
  [XEN] hypervisor wallclock nudged; nudging TOD.

The attached patch puts this message unter boot_verbose.

Fix: Apply the attached patch.


Patch attached with submission follows:
How-To-Repeat: Install FreeBSD 8 Stable i386/xen and boot.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-03-07 20:49:02 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-xen

Over to maintainer(s).
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:58:59 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 3 Roger Pau Monné freebsd_committer 2018-01-23 15:38:05 UTC
AFAICT this applied to the old PV timer that was part of the now removed PV port.